@charset 'UTF-8';
/* 会員規約CSS */
html,
body
{
    font-family: Chicago, Arial, Verdana, sans-serif;

    margin: 0;
    padding: 0;
}

p
{
    margin: 0;
}

a
{
    text-decoration: none;
    /* リンク文字-- */

    #color: #f47f18;
    color: #0066cc;
}

a:hover
{
    text-decoration: underline;
    /* リンク文字マウスオーバー-- */

    #color: #ffba00;
    color: #003366;
}

/*div#contents,div#footer {*/
div#contents
{
    background-color: #fff;
}

/* メイン部分 ------------------------------------------------------- */
div#contents
{
    line-height: 180%;

    width: 700px;
    width: 698px;
    width: 798px;
    margin: 0 auto;
    margin: 20px auto;
    padding: 0;
    padding: 0 0;

    border: 1px solid #003da2;
	border: 2px solid #d4edd4;
    #border: 2px solid #c7c7c7;
    border: 2px solid #ffffff;
}

/* 全体的な設定------------------------------------------------------------------ */
body
{
    font-size: smaller;
    line-height: 1.4;

    margin: 0;
    padding: 0;
    /* CSSリセット-- */

    text-align: center;
    /* 文章の行間-- */

    color: #444;
    /* 文字の基本色-- */
    background-color: #fff;
    /* ページの背景色-- */
}

/* operaのみ異なる行間--------------- */
html:first-child body
{
    line-height: 1.6;
}

html*body
{
    line-height: 1.4;
}

/* 異なる行間　ここまで-------------- */
#mailtable
{
    line-height: 1.5;

    width: 700px;
    width: 800px;
    margin: 0 auto 40px;

    text-align: center;

    border: 1px #2cabe2 solid;
    /* 枠線 */
}

#mailtable #title
{
    line-height: 1.3;

    margin-bottom: 8px;
    padding: 0 0 4px;
}

#mailtable #msg
{
    padding-top: 10px;
    padding-bottom: 30px;
}

#formtable
{
    width: 560px;
    width: 660px;
    width: 760px;
    margin: 20px auto 6px;

    text-align: left;
}

#formtable .left
{
    padding: 2px 4px;

    text-align: left;

    color: #000;
    
    background-color: #cfe3ec;
    background-color: #eee;
}

#formtable .right
{
    padding: 2px 5px 10px 2px;

    text-align: left;

    background-color: #fff;
}

#formtable .left1
{
    padding: 2px 4px;

    text-align: left;

    color: #000;
    
    background-color: #cfe3ec;
    
}

#formtable .left2
{
    padding: 2px 4px;

    text-align: left;

    color: #000;
    
    background-color: #ffffff;
    
}

#formtable .left3
{
    padding: 2px 4px;

    text-align: left;

    color: #000;
    
    background-color: #ffcccc;
    
}

#formtable .center1
{
    padding: 2px 5px 10px 2px;

    text-align: center;
	
	color: #000;

    background-color: #fff;
}



#formtable input.text
{
    border: 1px solid #808080;
}

div.overtext
{
    line-height: 1.2;

    width: 660px;
    width: 760px;
    margin: 0 auto;
    padding: 20px 0 0 0;

    text-align: left;
}

div.undertext
{
    line-height: 1.2;

    width: 660px;
    width: 760px;
    margin: 0 auto;
    padding: 20px 0;

    text-align: left;
}

div.button
{
    width: 660px;
    width: 760px;
    margin: 0 auto;
    padding: 0;

    text-align: center;
	
}

div.button input {
    font-weight:bold;
	font-size:120%;
	text-align: center;
	padding:5px;
	margin:5px;
}	

div.chekbox
{
    margin: 0 auto;
    padding: 0;
    text-align: left;
	
}

div.chekbox input {
   
	text-align: left;
	padding:5px;
	margin:5px;
}	


h1
{
    font-size: 100%;
    /* リセット */
    font-size: 150%;

    margin: 0;
    padding: 3px 15px 3px 22px;
    padding: 15px 15px 15px 22px;

    text-align: left;

    color: #fff;
	color: #ffffff;
    border: 1px #fff solid;
    border: 3px #fff solid;
    background-color: #003da2;
    background-color: #10713b;
}

/* テキストボックス調整------------------------ */
#name01,
#tel,
#mail
{
    width: 200px;
}

#question
{
    width: 380px;
    height: 100px;
}

/* テキストボックス調整　ここまで-------------- */
span.kome
{
    font-size: large;
    font-weight: bold;

    margin: 0 3px;

    color: #f00;
}

span.small
{
    font-size: 85%;
}

/*入力項目半角・全角キー有効(デフォルト)
半角英数inactive指定後他の項目に
引き継がれないように指定*/
input,
textarea
{
    ime-mode: active;
}

/*フォーカス時背景色変更*/
input:focus,
select:focus,
textarea:focus
{
    background-color: #fdcecc;
}


/* バナー ----------------------------------- */
div.topimg{
	width:798px;
	margin:auto;
	text-align: left;
	padding:10px 2px 0 2px;
}

/* メッセージ ----------------------------------- */
div#message
{
    margin: 20px auto 6px;
    padding: 0;

    text-align: center;
}

/* メッセージ ----------------------------------- */
/*メッセージ２ ----------------------------------- */
div.text_message
{
    line-height: 1.4em;
	text-align: center;
	text-decoration: bold;
	font-size: 120%;
	padding: 20px 0;
    margin: 0 auto;
}
/*メッセージ２ ----------------------------------- */


/* 個人情報 ----------------------------------- */
div#privacy
{
    zoom: 1;

    width: 500px;
    margin: 0  auto;
    /*横autoでcenter表示*/
    padding: 15px 10px 25px 10px;

    text-align: left;

    border: 0;
    background-color: #fff;
}

/* 個人情報 ----------------------------------- */
/* フッター ----------------------------------- */
div#footer
{
    clear: both;

    width: 100%;
/*    margin: 10px 0 0 0;*/
    margin: 0;
    padding: 0;
}

div#footerBody
{
    font-size: 95%;

    clear: both;

    width: 692px;
    width: 792px;
    margin: 0 auto 1px auto;
    padding: 0;
	padding: 10px 0 20px 0;
	padding: 20px 0 10px 0;
	
	vertical-align:bottom;"
}


/* フッターここまで --------------------------- */
/*
Responsive
*/
@media screen and (max-width: 1024px)
{
    div#contents
    {
        width: auto;
        max-width: 798px;
    }
}

@media screen and (max-width: 1024px) and (max-width: 715px)
{
    div#contents
    {
        margin-top: 0;

        border: 0;
    }
    div#contents h1
    {
        border: 0;
    }
    div#contents #message
    {
        width: auto;
        max-width: 660px;
    }
}

@media screen and (max-width: 1024px)
{
    div#contents .overtext
    {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
    div#contents #formtable
    {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
        padding: 15px;
    }
    div#contents .right
    {
        padding: 3px 0 15px 0;
    }
	 div#contents .left
    {
        padding: 3px 0;
    }
	 div#contents .left1
    {
        padding: 3px 0;
    }
	 div#contents .left2
    {
        padding: 3px 0;
    }
	div#contents .left3
    {
        padding: 3px 0;
    }
	 div#contents .center
    {
        padding: 3px 0 15px 0;
    }
	div#contents .center1
    {
        padding: 3px 0 15px 0;
    }
    div#contents input[type='text']
    {
        font-size: 16px;

        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }
    div#contents textarea
    {
        font-size: 16px;

        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }
	
    div#contents select
    {
        font-size: 16px;

        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }
    div#contents .button,
    div#contents .undertext	
    {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
    div#contents .button > div,
    div#contents .undertext > div
    {
        width: 100% !important;
        padding-left: 0 !important;
    }
	div#contents #footerBody
    {
        width: auto;
        height: auto;
    }
    div#contents #footerBody br
    {
        display: none;
    }
/*    div#contents #footerBody div
    {
        line-height: 1.4;

        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding: 5px 10px;

        background: #fff;
    }
*/
}

@media screen and (max-width: 400px)
{
	/* バナー ----------------------------------- */
	div.topimg,
	div.topimg img{
		width: 100% !important;
	}
}
